<div style="font-family:sans-serif; color: #545454; line-height:1.5em;">

    <h1>
        <a href="http://ebooks.gramedia.com/">
            <img src="https://ebooks.gramedia.com/css/images/logo-gramedia-digital.png" alt="Gramedia Digital">
        </a>
    </h1>


    <h2>Restore</h2>

    <p>
        Proses restore akun {{ user_email }} telah selesai.<br/>
        Status: {{ messages.status_message }}.<br/>
        {{ messages.additional_message }}
    </p>

    <p>Jika Anda memiliki pertanyaan, kunjungi <a href="https://ebooks.gramedia.com/id/faq">halaman support kami</a>
    </p>

    <hr>
    <h1>
        <a href="http://ebooks.gramedia.com/">
            <img src="https://ebooks.gramedia.com/css/images/logo-gramedia-digital.png" alt="Gramedia Digital">
        </a>
    </h1>


    <h2>Restore</h2>

    <p>
        Restore process of account {{ user_email }} has completed.<br/>
        Status: {{ messages.status_message_english }}.<br/>
        {{ messages.additional_message_english }}
    </p>

    <p>If you have further questions, you may visit <a href="https://ebooks.gramedia.com/id/faq">our support page</a>
    </p>

</div>
